Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU
SKU: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Geheugen (RAM)
256 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU

Geheugen (RAM)
256 MB
01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

256 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Maximale dataoverdrachtssnelheid
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000/10000 Mbps
Wi-Fi
Nee
Wi-Fi-standaarden
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal Gigabit Ethernet koperen poorten
24
Aantal SFP/SFP+-poorten
4
Aantal SFP-SFP-poorten
4
Latentieduur
80µ
MTBF-bereik
117747 Uur
Beveiliging
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Niet-werkingsvochtigheid
Niet-werkingshoogte
3000 m
Werkvochtigheidsbereik
0 - 90%
Stroomvereisten
100-240V; 50/60Hz
Stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
RAM-capaciteit
Flashgeheugen
Opslagtemperatuurbereik Celsius
Geluidsniveau
56,07 dB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
Hoofdlijn hoeveelheid
6
Aantal rijen
8
Aantal statische routes
512
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
144 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Elektromagnetische emissies
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Merk
NETGEAR
Categorie
Netwerkswitches
GTIN EAN UPC
0606449042986,
Productnaam
ProSafe 24-Port Layer 3 Managed, Stapelbaar, Gigabit Switch
Productserie
Verkochte markten
IT, GB, NL
Datum toegevoegd aan systeem
2006-06-23
Productiedatum
Warmteafvoer
18,99 BTU/s
Stapelbaar
Ja
Console-invoer
RS-232
MIB-ondersteuning
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Beheerfuncties
CLI, Telnet, TLS v1
Managementprotocollen
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU